package com.sjyt.icom.asst.common.model.room;

import com.sjyt.icom.asst.common.enums.RoomEnum;
import com.sjyt.icom.asst.service.IRoomManner;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>多人房间</p>
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/13 13:26
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class ManyRoom extends AbsRoom {
    public ManyRoom(ExtraInfo userInfo) {
       // super(userInfo);
        setType(RoomEnum.MEET.CODE);
        setQuota(IRoomManner.MANY);
    }
}
